.module_17550967274725-flexbox-positioning,
.module_175509671876014-flexbox-positioning,
.module_17550967187607-flexbox-positioning,
.module_17550967187608-flexbox-positioning {
  display: flex !important;
  flex-direction: column !important;
  align-items: center !important;
  justify-content: flex-start;
}

.module_17550967274725-flexbox-positioning > div,
.module_175509671876014-flexbox-positioning > div,
.module_17550967187607-flexbox-positioning > div,
.module_17550967187608-flexbox-positioning > div {
  max-width: 100%;
  flex-shrink: 0 !important;
}

@media (min-width: 768px) {

.cell_1756291442737-vertical-alignment,
.cell_1756291638908-vertical-alignment {
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
}

.cell_1756291442737-vertical-alignment > div,
.cell_1756291638908-vertical-alignment > div {
  flex-shrink: 0 !important;
}

}

.vxm-section-1-bg,
.vxm-section-2-bg {
  background-image: linear-gradient(var(--vxm-teal), var(--vxm-teal)) !important;
  background-position: left top !important;
  background-size: auto !important;
  background-repeat: no-repeat !important;
}

.cell_1755006289566-padding {
  padding-left: 0 !important;
}

@media (max-width: 767px) {

.module_175509671876012-hidden {
  display: none !important;
}

}
